---
common:
  next: التالي
  previous: رجوع
  accounts: الحسابات
  login: لِج
  schedule: برمِج
  scheduled: المُبرمَجة
  logout: الخروج
  about: عن
  support_my_work: ساند عملي
  about_fediplan: برمجوا منشوراتكم بكل أمان على ماستدون و بليروما
  source_code: الشفرة المصدرية
  no_results_found: لا توجد نتائج!
  confirm_delete: أكّد الحذف
  delete_message: أنت بصدد حذف
  cancel: إلغاء
  delete: احذف
  proceed_confirm: هل تريد المواصلة؟
  start_upload: ابدأ التحميل
  counter: العدّاد
  license: License
  author: Author
status:
  visibility:
    public: للعامة
    unlisted: غير مدرج
    private: خاص
    direct: مباشِر
messages:
  login_authorization: Please, click on "Get an authorization code" to get your authorization code. Then copy/paste it in the field.
  authorization_get: الحصول على رمز الترخيص
error:
  general: حدث خطأ ما!
  instance:
    mastodon_only: هذا ليس بمثيل خادم ماستدون صالِح!
    mastodon_client_id: Something went wrong when retrieving the client id!
    mastodon_oauth_url: Something went wrong when getting the authorization URL!
    mastodon_token: حدث خطأ ما أثناء الحصول على الرمز!
    mastodon_account: Something went wrong when retrieving the account!
    mastodon_account_already_used: هذا الحساب يُديره شخص آخر قبلك!
page:
  index:
    about: FediPlan is an open source application (<a href="https://framagit.org/tom79/fediplan" target="_blank">source code</a>) built for scheduling your messages with <a href="https://joinmastodon.org/" target="_blank">Mastodon</a> or <a href="https://pleroma.social/" target="_blank">Pleroma</a> (2.7+).
    data: البرنامج <b>لا يخزّن أية بيانات</b> (رسائل كانت أو رموز)، لهذا السبب يُطلب منكم إنشاء رمز جديد كل مرة تنتهي فيها مدة صلاحية جلستكم.
    form:
      code: رمز الترخيص الخاص بك
      instance: مثيل خادمك
  about:
    scheduling: FediPlan allows users to schedule messages for Mastodon and Pleroma (with media attachments).<br/> The scheduled date must be at least 5 minutes into the future. At most, 300 messages can be scheduled at the same time. Only 50 messages can be scheduled for any given day.
    data: 'FediPlan does not store your scheduled messages nor your credentials. It only uses the Mastodon API for <a href="https://docs.joinmastodon.org/api/rest/statuses/#scheduled-status" target="_blank">scheduling messages</a>'
    issues: بإمكانكم الإبلاغ عن المشاكل أو طلب تحسينات على <a href="https://github.com/stom79/FediPlan/issues" target="_blank">غيت هب</a> أو <a href="https://framagit.org/tom79/fediplan/issues" target="_blank">Framagit</a>.
  schedule:
    form:
      content_warning: تحذير عن المحتوى
      content: المحتوى
      visibility: الظهور
      timeZone: المنطقة الزمنية
      sensitive: حساس
      scheduled_at: بُرمِج في
      send: إرسال
      add_files: أضف ملفات…

